<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="keywords"     content="" />
        <meta name="author"       content="" />
        <meta name="description"  content="" />
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <!-- Facebook user profile share meta tags start -->
        <meta property="fb:app_id"       content="1390668120995066" />      
        <meta property="og:url"          content="" />
        <meta property="og:type"         content="website" />
        <meta property="og:title"        content="" />
        <meta property="og:description"  content="" />
        <meta property="og:image"        content="" />
        <meta property="og:image:width"  content="200" />
        <meta property="og:image:height" content="200" />
        <meta property="og:video"        content="" />
        <meta property="og:video:width"  content="400" />
        <meta property="og:video:height" content="300" />

        <script>(function (d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id))
                    return;
                js = d.createElement(s);
                js.id = id;
                js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.8&appId=1390668120995066";
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>
        <!-- Facebook user profile share meta tags End -->

        <title>educational network to build your professional career - TalhaTraining</title>
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r;
                i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date();
                a = s.createElement(o),
                        m = s.getElementsByTagName(o)[0];
                a.async = 1;
                a.src = g;
                m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
            ga('create', 'UA-77516439-1', 'auto');
            ga('send', 'pageview');
        </script>

        <link href="https://talhatraining.com/resource_library/js-video-player/plyr.css" rel="stylesheet" type="text/css">
        <!-- Bootstrap -->
        <!--input type=file style code-->
        <link href="https://talhatraining.com/resource_library/css/dashboard.css" rel="stylesheet" type="text/css"/>
        <link href="https://talhatraining.com/front_end_resource/map/map_style.css" rel="stylesheet" type="text/css"/>
        <link href="https://talhatraining.com/front_end_resource/menu/mega_menu.css" rel="stylesheet" type="text/css"/>
        <link href="https://talhatraining.com/front_end_resource/css/needed.css" rel="stylesheet" type="text/css"/>
        <script src="https://talhatraining.com/resource_library/js/needed.js" type="text/javascript"></script>

        <link rel="icon" href="https://talhatraining.com/image/logo.png" type="image/x-icon" />
        <link href="https://talhatraining.com/resource_library/bootstrap/bootstrap.css" rel="stylesheet">
        <link href="https://talhatraining.com/resource_library/font-awesome/font-awesome.css" rel="stylesheet">
        <link href="https://talhatraining.com/front_end_resource/css/style.css" rel="stylesheet">
        <link href="https://talhatraining.com/resource_library/css/animate.css" rel="stylesheet">
        <link href="https://talhatraining.com/resource_library/jquery/jquery.mCustomScrollbar.css" rel="stylesheet">
        <link href="https://talhatraining.com/resource_library/bootstrap/yamm.css" rel="stylesheet">
        <link href="https://talhatraining.com/front_end_resource/css/flags.css" rel="stylesheet">
        <link href="https://talhatraining.com/resource_library/jquery/jquery.raty.css" rel="stylesheet">
        
        <script src="https://talhatraining.com/resource_library/bootstrap/bootstraps.min.js"></script> 
        <script src="https://talhatraining.com/resource_library/alert/sweetalert.min.js"></script> 
        <link href="https://talhatraining.com/resource_library/alert/sweetalert.css" rel="stylesheet" type="text/css" >
<!--        will be remove after dashboard photo-video problem solved-->
        <script src="https://talhatraining.com/resource_library/jquery/jquery-2.1.1.min.js" type="text/javascript"></script>
        <!--   Custom Sweet Alert Developed By Kajol Start -->
        <link href="https://talhatraining.com/resource_library/alert/Custom_sweet_alert_style.css" rel="stylesheet" type="text/css"/>
        <!--START TinyMCE Editor-->
        <script type="text/javascript" src="https://talhatraining.com/tinymce/tinymce.min.js"></script>

        <script>
            tinymce.init({
                selector: ".resoulation1280",
                theme: "modern",
                plugins: [
                    "advlist autolink lists charmap print preview hr pagebreak",
                    "searchreplace wordcount visualblocks visualchars insertdatetime nonbreaking spellchecker",
                    "table contextmenu directionality emoticons paste textcolor code"
                ],
                relative_urls: false,
                filemanager_title: "Responsive Filemanager",
                filemanager_crossdomain: true,
                external_filemanager_path: 'https://talhatraining.com/' + "/filemanager/",
                external_plugins: {"filemanager": 'https://talhatraining.com/' + "/tinymce/plugin.min.js"},
                image_advtab: true,
                toolbar1: "undo redo | bold italic underline | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | styleselect",
                toolbar2: "| unlink | print preview code"
            });
        </script>
        <!--end TinyMCE Editor-->

        <!--COUNTRY INFORMATION-->
        <script src="https://talhatraining.com/resource_library/js/countries.js"></script>
        <!--COUNTRY INFORMATION-->

        <!--START TIMEZONE_MOMENT-->
        <script src="https://talhatraining.com/resource_library/time_zone_moment/moment.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/time_zone_moment/moment-timezone-with-data.js" type="text/javascript"></script>    
        <script src="https://talhatraining.com/resource_library/time_zone_moment/jstz.min.js" type="text/javascript"></script>
        <script type="text/javascript">
            $(document).ready(function () {
                var tz = jstz.determine();
                response_text = 'No timezone found';
                if (typeof (tz) === 'undefined') {
                    response_text = 'No timezone found';
                } else {
                    response_text = tz.name();
                }

                $('#tz_info').html(response_text);
                $('#code-example').html("> var timezone = jstz.determine();\n" +
                        "> timezone.name(); \n" +
                        "\"" + tz.name() + "\"\n\n");
                $('#tz_info').show();
                prettyPrint();
            });
        </script>
        <!--END TIMEZONE_MOMENT-->

        <script>
            var base_url = 'https://talhatraining.com/';
            function _(el) {
                return document.getElementById(el);
            }

            function documentID(el) {
                return document.getElementById(el);
            }

            $(document).ready(function () {
                $('form').attr('autocomplete', 'off');
            });
            var xmlhttp = false;
            try {
                xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
            } catch (e) {
                try {
                    xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                } catch (E) {
                    xmlhttp = false;
                }
            }
            if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                xmlhttp = new XMLHttpRequest();
            }

            function create_xmlhttp() {
                var xmlhttp = false;
                try {
                    xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
                } catch (e) {
                    try {
                        xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                    } catch (E) {
                        xmlhttp = false;
                    }
                }
                if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                    xmlhttp = new XMLHttpRequest();
                }
                return xmlhttp;
            }
        </script>
        
        <!--top menu scroll script start-->
        <script>

            $(window).scroll(function () {
                var ttc_top_menu = document.getElementById('ttc_top_menu');
                ttc_top_menu.setAttribute("style", 'border-bottom:1px solid #cccccc;background:#F2F9EA; opacity:1; transition: all .5s ease 0s; - webkit - box - shadow:0 0 10px #cccccc;- moz - box - shadow:0 0 10px rgba(204, 204, 204, 0.8);box - shadow:0 0 10px #cccccc; ');
            });
        </script>

        <!--Multiple selection form start-->
        <link href="https://talhatraining.com/resource_library/jquery/jquery.tokenize.css" rel="stylesheet" type="text/css" media="screen">
        <link href="https://talhatraining.com/resource_library/multiple_selection_script/tokenize.css" rel="stylesheet" type="text/css" media="screen">
        <link href="https://talhatraining.com/resource_library/multiple_selection_script/jquery-ui.css" rel="stylesheet" type="text/css" media="screen">

        <script src="https://talhatraining.com/resource_library/multiple_selection_script/jquery-ui.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/multiple_selection_script/jquery.qtip.js" type="text/javascript"></script>        
        <script src="https://talhatraining.com/resource_library/multiple_selection_script/prettify.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/multiple_selection_script/lang-css.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/jquery/jquery.tokenize.js" type="text/javascript"></script>
        <!--Multiple selection form End-->

        <!-- START DatePicker-->        
        <link href="https://talhatraining.com/resource_library/bootstrap/bootstrap-datetimepicker.css" rel="stylesheet">
        <script src="https://talhatraining.com/resource_library/bootstrap/analytics.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/bootstrap/moment-with-locales.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/bootstrap/bootstrap-datetimepicker.js" type="text/javascript"></script>

        <script type="text/javascript">
            //for Date   #datetimepicker1 is ID for Date Input Field     
            $(function () {
                $('#datetimepicker1').datetimepicker({
                    viewMode: 'years',
                    format: 'YYYY-MM-DD'

                });
            });
            //for Time #datetimepicker3 is ID for Time input Field
            $(function () {
                $('#datetimepicker3').datetimepicker({
                    format: 'LT'
                });
            });
            $(function () {
                $('#datetimepicker4').datetimepicker({
                    format: 'LT'
                });
            });
            $(function () {
                $('#datetimepicker5').datetimepicker({
                    viewMode: 'years',
                    format: 'YYYY-MM-DD'

                });
            });
            $(function () {
                $('#datetimepicker6').datetimepicker({viewMode: 'years',
                    format: 'YYYY-MM-DD'

                });
            });</script>
        <!--END DatePicker-->
        <!--top menu scroll script end-->

        <!--CountDown 360 Start-->
        <script src="https://talhatraining.com/resource_library/jquery/jquery.countdown360.js" type="text/javascript"></script>
        <!--CountDown 360 End-->

        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#settingLink").click(function ()
                {
                    $("#settingContainer").slideDown('slow');
                    return false;
                });
                $(document).click(function ()
                {
                    $("#settingContainer").hide();
                });
//Popup Click
                $("#settingContainer").click(function ()
                {
                    return true;
                });
            });
        </script>

        <style>


            #settingContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 30px;
                margin-left: -170px;
                width: 200px;
                z-index: 9999;
                display: none;
            }

            #settingContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }
            .deep_green{
                background: #d3edb0;
            }
            .light_green{
                background: #e8f6d5;
            }
        </style>
        <!--notification  Start-->
        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#notificationLink").click(function ()
                {
                    $("#MessageContainer").hide();
                    $("#dashboardSetting").hide();
                    $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
                    $("#Open_liveBroadcast").show(); //hide the selected elements.
                    $("#Close_liveBroadcast").hide(); //hide the selected elements.

                    $("#OwnQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateQuiz").hide(); //hide the selected elements.
                    $("#Open_CreateQuiz").show(); //hide the selected elements.

                    $("#OwnGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateGroup").hide(); //hide the selected elements.
                    $("#Open_CreateGroup").show(); //hide the selected elements.

                    $("#JoinGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_JoinGroup").hide(); //hide the selected elements.
                    $("#Open_JoinGroup").show(); //hide the selected elements.

                    $("#AttendQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_AttendQuiz").hide(); //hide the selected elements.
                    $("#Open_AttendQuiz").show(); //hide the selected elements.

                    $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
                    $("#Close_UpcomingCourse").hide(); //hide the selected elements.
                    $("#Open_UpcomingCourse").show(); //hide the selected elements.


                    $("#notificationContainer").slideDown('slow');
                    return false;
                });
                $("#TTdropdownMenu1").click(function ()
                {

                    $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
                    $("#Open_liveBroadcast").show(); //hide the selected elements.
                    $("#Close_liveBroadcast").hide(); //hide the selected elements.

                    $("#OwnQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateQuiz").hide(); //hide the selected elements.
                    $("#Open_CreateQuiz").show(); //hide the selected elements.

                    $("#OwnGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateGroup").hide(); //hide the selected elements.
                    $("#Open_CreateGroup").show(); //hide the selected elements.

                    $("#JoinGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_JoinGroup").hide(); //hide the selected elements.
                    $("#Open_JoinGroup").show(); //hide the selected elements.

                    $("#AttendQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_AttendQuiz").hide(); //hide the selected elements.
                    $("#Open_AttendQuiz").show(); //hide the selected elements.

                    $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
                    $("#Close_UpcomingCourse").hide(); //hide the selected elements.
                    $("#Open_UpcomingCourse").show(); //hide the selected elements.

                    $("#MessageContainer").hide();
                    $("#dashboardSetting").show();
                    $("#notificationContainer").hide();
                    return false;
                });
                $(document).click(function ()
                {
                    $("#notificationContainer").hide();
                    $("#dashboardSetting").hide();
                });
                //Popup Click
                $("#notificationContainer").click(function ()
                {
                    return true;
                });
            });
        </script>
        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#MessageLink").click(function ()
                {
                    $("#notificationContainer").hide();
                    $("#settingContainer").hide();
                    $("#MessageContainer").slideDown('slow');
                    return false;
                });
                $(document).click(function ()
                {
                    $("#MessageContainer").hide();
                });
//Popup Click
                $("#MessageContainer").click(function ()
                {
                    return true;
                });
            });
        </script>
        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#settingLink").click(function ()
                {
                    $("#MessageContainer").hide();
                    $("#notificationContainer").hide();
                    $("#settingContainer").slideDown('slow');
                    return false;
                });
                $(document).click(function ()
                {
                    $("#settingContainer").hide();
                });
//Popup Click
                $("#settingContainer").click(function ()
                {
                    return true;
                });
            });
        </script>

        <style>

            #notificationContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 35px;
                margin-left: -180px;
                width: 350px;
                z-index: 9999;
                display: none;
            }
            #MessageContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 30px;
                margin-left: -170px;
                width: 400px;
                z-index: 9999;
                display: none;
            }
            #settingContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 30px;
                margin-left: -170px;
                width: 200px;
                z-index: 9999;
                display: none;
            }
            #notificationContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -15px;
                margin-left: 178px;
            }
            #MessageContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }
            #settingContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }
            #notificationTitle {
                z-index: 1000;
                font-weight: bold;
                padding: 8px;
                font-size: 13px;
                background-color: #F2F9EA;
                /*width: 384px;*/
                border-bottom: 1px solid #dddddd;
            }
            #MessageTitle {
                z-index: 1000;
                font-weight: bold;
                padding: 8px;
                font-size: 13px;
                background-color: #F2F9EA;
                width: 384px;
                border-bottom: 1px solid #dddddd;
            }
            #MessageBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #notificationsBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #settingBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #notificationFooter {
                background-color: #F2F9EA;
                text-align: center;
                font-weight: bold;
                padding: 8px;
                font-size: 12px;
                border-top: 1px solid #dddddd;
            }
            #MessageFooter{
                background-color: #F2F9EA;
                text-align: center;
                font-weight: bold;
                padding: 8px;
                font-size: 12px;
                border-top: 1px solid #dddddd;
            }
            #notification_count {
                padding: 3px 7px 3px 7px;
                background: #cc0000;
                color: #ffffff;
                font-weight: bold;
                margin-left: 77px;
                border-radius: 9px;
                position: absolute;
                margin-top: -11px;
                font-size: 11px;
            }
        </style>

        <link href="https://talhatraining.com/resource_library/percent_circle/jquery.circliful.css" rel="stylesheet" type="text/css"/>        
        <script src="https://talhatraining.com/resource_library/percent_circle/jquery.circliful.min.js" type="text/javascript"></script>
        <link href="https://talhatraining.com/front_end_resource/css/image_gallery_stylesheet.css" rel="stylesheet" type="text/css"/>
        <!--notification  end-->

        <noscript>
        <meta http-equiv="refresh" content="0; url=https://talhatraining.com/logout" />
        </noscript>
    </head>






    <body>  
        
        <header>



    <nav class="navbar yamm navbar-default navbar-fixed-top" id="ttc_top_menu">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a href="https://talhatraining.com/"><img src="https://talhatraining.com/image/logo.png" class="img-responsive" style="float: left;width: 41px;height: 50px" alt="TT LOGO" title="Talha Training"/></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse padding-zero" id="bs-example-navbar-collapse-1">

                <ul class="nav navbar-nav"  >
                    <li class="text-center padding-zero margin-zero person_first_name">
                        <a href="https://talhatraining.com/tania-taharima-chowdhary/profile" class="padding-zero user_image"> <i class="fa fa-user fa-2x"> </i> 
                            
                            Tania Taharima</a>                    </li>
                </ul>

                <ul class="test nav navbar-nav col-sm-offset-2 mobile_dashboard_serach_width" style="float: left;">
                    <form class="navbar-form navbar-left mobile_dashboard_serach_border" role="search">
                        <div class="input-group" id="tt-search-area">
                                                            <input type="text" 
                                       class="form-control " 
                                       id="search-input"
                                       oninput="getsearchValue(this.value,'https://talhatraining.com/view-searched-information')"
                                       placeholder="Search here..." 
                                       aria-describedby="basic-addon1">
                                                               <span class="input-group-addon" id="basic-addon1"><i class="fa fa-search"></i></span>

                            <!--view search part-->
                            <div id="searchContainer" class="searchdivContainer" style="display: none"></div>
                        </div>
                    </form>
                </ul>



                <ul class=" nav navbar-nav navbar-right notificationsSettingArea" id="notification_menu">

                    <li class="mobileHomeIconWidth" >
                        <div  style="margin-top: 12px;cursor: pointer">
                            <span   style="color: #777;padding-right: 20px">
                                <a href="https://talhatraining.com/" title="Home"> <i style="font-size: 16px" class="fa fa-home"></i></a>
                            </span>
                        </div>
                    </li>

                    <li class="mobileIconWidth" >
                        <div  style="margin-top: 12px;cursor: pointer">
                            <span   style="color: #777;padding-right: 20px">
                                <a href="https://talhatraining.com/video-course" title="Video Course" target="_blank"> <i style="font-size: 16px" class="fa fa-file-video-o"></i></a>
                            </span>
                        </div>
                    </li>

                    <li class="mobileIconWidth" >
                        <div  style="margin-top: 12px;cursor: pointer">
                            <span   style="color: #777;padding-right: 20px">
                                <a href="https://talhatraining.com/course" title="Course"  target="_blank"> <i style="font-size: 16px" class="fa fa-book"></i></a>
                            </span>
                        </div>
                    </li>


                    <!-- start notification work by afrin jahan noumin && MD Jaherul Islam(17-07-16) -->
                    <li class="mobileNotificationIconWidth" >
                                                <div  style="margin-top: 12px;cursor: pointer">
                            <div id="notification_detail">
                                <span  id="notificationLink" style="color: #80c12c;padding-right: 20px">
                                    <i class="fa fa-bell-o" ></i>
                                                                    </span>

                                <div id="notificationContainer">
                                    <div id="notificationTitle">Notifications <a id="mark_all_as_read" href='javascript:void(0)'><span class="text-right">Mark all as read</span></a></div>
                                    <div id="notificationsBody" class="notifications">
                                                                                        <ul id="viewSingleLeftnotification5752" class="padding-zero " style="font-size: 13px;">
                                                    <li> 
                                                        <span class="col-lg-12 padding-zero">
                                                            <span class="col-lg-2" style="padding-top: 10px;">
                                                                                                                                    <img class="media-object" height="40" width="40" src="https://talhatraining.com/images/logo-50.png" alt="logo">
                                                                                                                                </span>
                                                            <span class="col-lg-10" style="padding-top: 10px;">
                                                                <strong>Talha Training</strong> updated a course <strong>Software Qualit...</strong>                                                            </span>
                                                        </span>
                                                        <span class="text-left" style="padding-left: 75px;">
                                                            January 15 at 08:17 am                                                        </span>
                                                    </li>  
                                                </ul>
                                                <hr>
                                                                                                <ul id="viewSingleLeftnotification5740" class="padding-zero " style="font-size: 13px;">
                                                    <li> 
                                                        <span class="col-lg-12 padding-zero">
                                                            <span class="col-lg-2" style="padding-top: 10px;">
                                                                                                                                    <img class="media-object" height="40" width="40" src="https://talhatraining.com/images/logo-50.png" alt="logo">
                                                                                                                                </span>
                                                            <span class="col-lg-10" style="padding-top: 10px;">
                                                                <strong>Talha Training</strong> updated a course <strong>Software Qualit...</strong>                                                            </span>
                                                        </span>
                                                        <span class="text-left" style="padding-left: 75px;">
                                                            January 14 at 10:41 am                                                        </span>
                                                    </li>  
                                                </ul>
                                                <hr>
                                                                                                <ul id="viewSingleLeftnotification5739" class="padding-zero " style="font-size: 13px;">
                                                    <li> 
                                                        <span class="col-lg-12 padding-zero">
                                                            <span class="col-lg-2" style="padding-top: 10px;">
                                                                                                                                    <img class="media-object" height="40" width="40" src="https://talhatraining.com/images/logo-50.png" alt="logo">
                                                                                                                                </span>
                                                            <span class="col-lg-10" style="padding-top: 10px;">
                                                                <strong>Talha Training</strong> updated a course <strong>Software Qualit...</strong>                                                            </span>
                                                        </span>
                                                        <span class="text-left" style="padding-left: 75px;">
                                                            January 14 at 10:40 am                                                        </span>
                                                    </li>  
                                                </ul>
                                                <hr>
                                                                                                <ul id="viewSingleLeftnotification5738" class="padding-zero " style="font-size: 13px;">
                                                    <li> 
                                                        <span class="col-lg-12 padding-zero">
                                                            <span class="col-lg-2" style="padding-top: 10px;">
                                                                                                                                    <img class="media-object" height="40" width="40" src="https://talhatraining.com/images/logo-50.png" alt="logo">
                                                                                                                                </span>
                                                            <span class="col-lg-10" style="padding-top: 10px;">
                                                                <strong>Talha Training</strong> updated a course <strong>Training on Sof...</strong>                                                            </span>
                                                        </span>
                                                        <span class="text-left" style="padding-left: 75px;">
                                                            January 14 at 10:39 am                                                        </span>
                                                    </li>  
                                                </ul>
                                                <hr>
                                                                                                <ul id="viewSingleLeftnotification5736" class="padding-zero " style="font-size: 13px;">
                                                    <li> 
                                                        <span class="col-lg-12 padding-zero">
                                                            <span class="col-lg-2" style="padding-top: 10px;">
                                                                                                                                    <img class="media-object" height="40" width="40" src="https://talhatraining.com/images/logo-50.png" alt="logo">
                                                                                                                                </span>
                                                            <span class="col-lg-10" style="padding-top: 10px;">
                                                                <strong>Talha Training</strong> updated a course <strong>Be a SQA Engine...</strong>                                                            </span>
                                                        </span>
                                                        <span class="text-left" style="padding-left: 75px;">
                                                            January 14 at 05:22 am                                                        </span>
                                                    </li>  
                                                </ul>
                                                <hr>
                                                                                    </div>
                                    <div id="notificationFooter">
                                        <a href="https://talhatraining.com/user/view-notification" class="text-center">More Notifications
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <!-- end notification work by afrin jahan noumin && MD Jaherul Islam(17-07-16) -->


                    <li class="mobileSettingIconWidth">
                        <div class="dropdown" style="margin-top: 12px;cursor: pointer">
                            <span class=" dropdown-toggle" role="menu" id="TTdropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" style="color: #80c12c;">
                                <!--Setting--><i class="fa fa-wrench"></i>
                                <span class="caret"></span>
                            </span>
                            <ul id="dashboardSetting" class="dropdown-menu" aria-labelledby="TTdropdownMenu1"  style="background: #F2F9EA !important;border: none">
                                <li><a href="https://talhatraining.com/tania-taharima-chowdhary/profile">View Profile</a></li>
<!--                                <li><a href="">Edit Profile</a></li>-->
                                <li><a href="https://talhatraining.com/logout">Logout</a></li>
                            </ul>
                        </div>
                    </li>  
                </ul>

            </div>
        </div>
    </nav>
<input type="hidden" id="basUrl" value="https://talhatraining.com/">


<!--</div>-->

<!-- /.container-fluid -->

<script type="text/javascript" >

    $(document).ready(function ()
    {
        $(".searchdivContainer").hide();
//        $("#tt-search-area").keyup(function () {
//            $("#searchContainer").slideDown('slow');
//            return false;
//        });
//
        $(document).click(function ()
        {
            $(".searchdivContainer").hide();
        });
////Popup Click
//        $("#searchContainer").click(function ()
//        {
//             $(".searchdivContainer").show();
//        });
//
    });</script>

<style>

    #searchContainer {
        background-color: #F2F9EA;
        border: 1px solid rgba(100, 100, 100, .4);
        /*-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);*/
        overflow: visible;
        position: absolute;
        top: 30px;
        /*        margin-left: 115px;*/
        margin-left: -438px;
        width: 400px;
        z-index: 9999;
        /*display: none;*/
    }

    #searchContainer:before {
        content: '';
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        color: transparent;
        /*border: 10px solid black;*/
        border-color: transparent transparent white;
        margin-top: -20px;
        margin-left: 188px;
    }

    #searchTitle {
        z-index: 1000;
        font-weight: bold;
        padding: 8px;
        font-size: 13px;
        background-color: #F2F9EA;
        width: 384px;
        border-bottom: 1px solid #dddddd;
    }

    #notificationsBody {
        padding: 5px 0px 0px 0px !important;
    }

    #notificationFooter {
        background-color: #F2F9EA;
        text-align: center;
        font-weight: bold;
        padding: 8px;
        font-size: 12px;
        border-top: 1px solid #dddddd;
    }

    #notification_count {
        padding: 3px 7px 3px 7px;
        background: #cc0000;
        color: #ffffff;
        font-weight: bold;
        margin-left: 77px;
        border-radius: 9px;
        position: absolute;
        margin-top: -11px;
        font-size: 11px;
    }
</style>

<script type="text/javascript" >
//     var Swidth = $(window).width();
//     alert(Swidth);

    $(document).ready(function ()
    {
        $("#megaMenuBackBtn").click(function ()
        {
            $("#megaMenuRightSide").hide();
            return false;
        });
        $(".ttMenu_Name").hover(function ()
        {
            $("#megaMenuRightSide").hide();
            return false;
        });
    });</script>
<script>
    function checkXMLHTTP(xmlhttp) {
        xmlhttp = false;
        try {
            return xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
        } catch (e) {
            try {
                return xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
            } catch (E) {
                xmlhttp = false;
            }
        }
        if (!xmlhttp && typeof XMLHttpRequest !== 'undefined') {
            return xmlhttp = new XMLHttpRequest();
        }
    }

    function documentID(el) {
        return document.getElementById(el);
    }


    /*
     * @Function            : getsearchValue 
     * @Used IN             : @function-'front_end/master/header_menu.php'
     * @Description         : get public search value
     * @Developed By        : Ripon Jaherul
     * @Start DateTime      : 27-03-2016 11:51 AM     
     * @Status              : available      
     */
    function getsearchValue(searchValue, url) {
        var searchValueResponse;
        searchValueResponse = checkXMLHTTP(searchValueResponse);
        var formdata = new FormData();
        formdata.append("search_value", searchValue);
        searchValueResponse.addEventListener("load", function () {

            if (searchValueResponse.responseText === 'no') {
                documentID('searchContainer').innerHTML = '';
                documentID('searchContainer').style.display = 'none';
            } else {
                documentID('searchContainer').style.display = 'block';
                documentID('searchContainer').innerHTML = searchValueResponse.responseText;
            }

        }, false);
        searchValueResponse.open("POST", url);
        searchValueResponse.send(formdata);
    }

    /*
     * @Function            : getMoreSearchInfo 
     * @Used IN             : @function-'front_end/master/header_menu.php'
     * @Description         : get more search info
     * @Developed By        : Ripon Jaherul
     * @Start DateTime      : 27-03-2016 11:52 AM     
     * @Status              : available      
     */
    function getMoreSearchInfo(type, url, searchValue, counter) {
        var moreSearchInfoResponse;
        moreSearchInfoResponse = checkXMLHTTP(moreSearchInfoResponse);
        var formdata = new FormData();
        formdata.append("type", type);
        formdata.append("counter", counter);
        formdata.append("search_value", searchValue);
        moreSearchInfoResponse.addEventListener("load", function () {

            $(".searchdivContainer").show();
            documentID('searchContainer').innerHTML = moreSearchInfoResponse.responseText;
        }, false);
        moreSearchInfoResponse.open("POST", url);
        moreSearchInfoResponse.send(formdata);
    }
</script>
<script>
    /*
     * @Function            : searchCourses 
     * @Description         : search all course
     * @Developed By        : MD Jaherul Islam
     * @Start DateTime      : 24-08-2016 06:18 PM  
     * @Parameter           : searchInput, url
     * @Return              : NULL    
     * @Status              : Available        
     */
    var searchCourses = function (searchInput, url) {
        var courseInput = searchInput.replace(/  +/g, ' ').trim();

        var viewCourseData = {
            course_input: courseInput
        };

        $.ajax({
            type: 'post',
            url: url,
            data: JSON.stringify(viewCourseData),
            contentType: "application/json; charset=utf-8",
            traditional: true,
            beforeSend: function () {
                $('#loading_image').show();
                $('#view_without_paginzation').attr('style', 'opacity:0.2');
            },
            complete: function () {
                $('#loading_image').hide();
                $('#view_without_paginzation').attr('style', 'opacity:1');
            },
            success: function (data, status) {
                if (status === 'success') {
                    $('#course_view').html(data);
                }
            }
        });
    };


    $(document).ready(function () {
        /*
         * @Description         : view notification mousehove and click
         * @Developed By        : MD Jaherul Islam
         * @Start DateTime      : 03-10-2016 11:09 AM 
         * @Status              : Available       
         */
        $(document).on('mousemove', 'ul[id^="viewSingleLeftnotification"]', function () {
            $('#' + this.id).addClass('light_green');
        }).on('mouseout', 'ul[id^="viewSingleLeftnotification"]', function () {
            $('#' + this.id).removeClass('light_green');
        }).on('click', 'ul[id^="viewSingleLeftnotification"]', function () {
            var notificationID = this.id.replace('viewSingleLeftnotification', '');
            var baseUrl = $('#basUrl').val();
            var viewNotificationUrl = baseUrl + 'user/update-view-notification';

            $.post(viewNotificationUrl, {notification_id: notificationID}, function (notificationView) {
                if (notificationView === 'error') {
                    $('#headerViewDeleteWorkFile').modal('show');
                    $(document).on('click', 'button[id="modalOkButtonheaderNotification"]', function () {
                        location.reload();
                    });
                } else {
                    window.location.href = baseUrl + notificationView;
                }
            });
        });

        /*
         * @Description         : update all notification by view
         * @Developed By        : MD Jaherul Islam
         * @Start DateTime      : 03-10-2016 11:40 AM 
         * @Status              : Available       
         */
        $(document).on('click', 'a[id="mark_all_as_read"]', function () {
            var baseUrl = $('#basUrl').val();
            var markAsAllReadUrl = baseUrl + 'user/mark-all-as-read';

            $.post(markAsAllReadUrl, function () {
                if ($('#totalUnseenNotification').text() !== '') {
                    $('#totalUnseenNotification').text('');
                }
                $('ul.padding-zero').each(function () {
                    $(this).removeClass('deep_green');
                });
            });
        });
    });
</script>
        </header>
        <section class="course">
                        
            <div class="container">
                <div class="col-sm-12">
                    
<style>
    h1,h2,h3,h4,h5,h6{
        text-align: center !important;
    }
</style>
<section class="login">

    <div class="col-sm-12">
        <div class="col-sm-12"><br></div>
        <div class="col-sm-12 white">
            <div class="col-sm-4">
                <div class="col-sm-12"><br><br></div>
                <div class="col-sm-6">
                    <div class="list-group">
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success "><h4 style="font-size: 16px;margin: 5px">Organization</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Educational Institute </h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Individual Teacher</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">Online Exam</h4> </a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Learner </h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Educational Network</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">Skill Meter</h4></a>
                    </div>
                </div>

            </div>
            <div class="col-sm-4">
                <div class="col-sm-12"><br><br></div>

                <div class="col-sm-12"><img src="https://talhatraining.com/images/emo1.png" style="width: 160px"></div>
                <div class="col-sm-12"><h2 style="color:#a70b0c;font-weight: bold;text-align: center !important">Oops ! 404 Page Not Found</h2></div>
            </div>


            <div class="col-sm-4">
                <div class="col-sm-12"><br><br></div>
                <div class="col-sm-6 col-sm-offset-6">
                    <div class="list-group">
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">Virtual Classroom</h4> </a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Hire Expert</h4> </a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Classroom Training </h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">E-learning </h4> </a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Corporate Training </h4> </a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Course and Video Course </h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">E-Library</h4> </a>
                    </div>
                </div>

            </div>

            <div class="col-sm-12 form-group"><br></div>
            <div class="col-sm-12">

                <div class="col-sm-4 form-group">
                    <div class="list-group">
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">A place for everything to empower your organization</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Develop a passion for students to do extraordinary things</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Change the world with your magic</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">Explore learn skilled share hired</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">being smarter by sharing knowledge in TT network </h4></a>
                    </div>
                </div>

                <div class="col-sm-4 form-group">
                    <div class="list-group">
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">Express your talent and ability to success</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Learn anytime from anywhere in the world</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Create and take your exam, tests, and quizzes never been so easy</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">Connect anyone when you need</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">Hire great people to run your business properly</h4></a>
                    </div>
                </div>
                <div class="col-sm-4 form-group">
                    <div class="list-group">
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">Towards a successful journey</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-info"><h4 style="font-size: 16px;margin: 5px">Learn through careful planning and implementation</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-warning"><h4 style="font-size: 16px;margin: 5px">Being leader by skilled  your employees</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-danger"><h4 style="font-size: 16px;margin: 5px">learn by doing, opportunities to learn real-world problems</h4></a>
                        <a href="https://talhatraining.com/" class="list-group-item list-group-item-success"><h4 style="font-size: 16px;margin: 5px">The future of reading</h4></a>
                    </div>
                </div>
                <div class="col-sm-12 form-group"><br></div>

            </div>

        </div>


        <div class="col-sm-12"><br><br><br></div>
    </div>
</section>

<div class="col-sm-2 col-xs-12" style="background-color: #f2f9ea !important;" id="mobileViewRightContent">
        <script>
        function checkXmlHTTP(xmlhttp) {
            xmlhttp = false;
            try {
                return xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
            } catch (e) {
                try {
                    return xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                } catch (E) {
                    xmlhttp = false;
                }
            }
            if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                return xmlhttp = new XMLHttpRequest();
            }
        }

        function documentID(el) {
            return document.getElementById(el);
        }
        /*
         * @Function            : getMoreUpcommingCourse 
         * @Used IN             : @user/right_content.php'
         * @Description         : get more up comming course for right side
         * @Developed By        : MD Jaherul Islam
         * @Start DateTime      : 20-04-2016 04:29 AM 
         * @Status              : available      
         */
        function getMoreUpcommingCourse(url, counter) {
            var upcommingCourseResponse;
            upcommingCourseResponse = checkXmlHTTP(upcommingCourseResponse);

            var formdata = new FormData();
            formdata.append("counter", counter);

            upcommingCourseResponse.addEventListener("load", function () {

                documentID('upcomming_course').innerHTML = upcommingCourseResponse.responseText;

            }, false);
            upcommingCourseResponse.open("POST", url);
            upcommingCourseResponse.send(formdata);
        }
    </script>
    <!-- /.row -->
</div>

<!--start sidebar jquery funtion By Suddam Hossain -24-05-16-->

<script>
    $(document).ready(function ()
    {
        $("#Close_AndroidApp").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '+=370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements.
            $("#Open_AndroidApp").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_AndroidApp").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '-=370'});
            $("#Open_AndroidApp").hide(); //hide the selected elements.
            $("#Close_AndroidApp").show(); //hide the selected elements

            $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            $("#Close_liveBroadcast").hide(); //hide the selected elements.

            $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.

            $("#OwnQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.

            $("#JoinGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.

            $("#AttendQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#OwnGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.


            return false;
        });
    });

</script>


<script>
    $(document).ready(function ()
    {
        $("#Close_liveBroadcast").click(function ()
        {
            $("#LiveBroadcastPanelArea").animate({"margin-left": '+=370'});
            $("#Close_liveBroadcast").hide(); //hide the selected elements.
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_liveBroadcast").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements
            $("#Open_AndroidApp").show(); //hide the selected elements.

            $("#LiveBroadcastPanelArea").animate({"margin-left": '-=370'});
            $("#Open_liveBroadcast").hide(); //hide the selected elements.
            $("#Close_liveBroadcast").show(); //hide the selected elements.

            $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.

            $("#OwnQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.

            $("#JoinGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.

            $("#AttendQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#OwnGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.


            return false;
        });
    });

</script>


<script>
    $(document).ready(function ()
    {
        $("#Close_UpcomingCourse").click(function ()
        {

            $("#UpcomingCoursePanelArea").animate({"margin-left": '+=370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_UpcomingCourse").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements
            $("#Open_AndroidApp").show(); //hide the selected elements.

            $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            $("#Close_liveBroadcast").hide(); //hide the selected elements.

            $("#OwnQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.

            $("#OwnGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.

            $("#JoinGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.

            $("#AttendQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#UpcomingCoursePanelArea").animate({"margin-left": '-=370'});
            $("#Close_UpcomingCourse").show(); //hide the selected elements.
            $("#Open_UpcomingCourse").hide(); //hide the selected elements.
            return false;
        });
    });

</script>

<script>
    $(document).ready(function ()
    {
        $("#Close_CreateGroup").click(function ()
        {

            $("#OwnGroupPanelArea").animate({"margin-left": '+=370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_CreateGroup").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements
            $("#Open_AndroidApp").show(); //hide the selected elements.

            $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            $("#Close_liveBroadcast").hide(); //hide the selected elements.

            $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.

            $("#OwnQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.

            $("#JoinGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.

            $("#AttendQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#OwnGroupPanelArea").animate({"margin-left": '-=370'});
            $("#Close_CreateGroup").show(); //hide the selected elements.
            $("#Open_CreateGroup").hide(); //hide the selected elements.
            return false;
        });
    });

</script>

<script>
    $(document).ready(function ()
    {
        $("#Close_CreateQuiz").click(function ()
        {

            $("#OwnQuizPanelArea").animate({"margin-left": '+=370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_CreateQuiz").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements
            $("#Open_AndroidApp").show(); //hide the selected elements.

            $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            $("#Close_liveBroadcast").hide(); //hide the selected elements.

            $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.

            $("#OwnGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.

            $("#JoinGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.

            $("#AttendQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#OwnQuizPanelArea").animate({"margin-left": '-=370'});
            $("#Close_CreateQuiz").show(); //hide the selected elements.
            $("#Open_CreateQuiz").hide(); //hide the selected elements.
            return false;
        });
    });

</script>

<script>
    $(document).ready(function ()
    {
        $("#Close_AttendQuiz").click(function ()
        {

            $("#AttendQuizPanelArea").animate({"margin-left": '+=370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_AttendQuiz").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements
            $("#Open_AndroidApp").show(); //hide the selected elements.

            $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            $("#Close_liveBroadcast").hide(); //hide the selected elements.

            $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.

            $("#OwnGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.

            $("#OwnQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.

            $("#JoinGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#AttendQuizPanelArea").animate({"margin-left": '-=370'});
            $("#Close_AttendQuiz").show(); //hide the selected elements.
            $("#Open_AttendQuiz").hide(); //hide the selected elements.
            return false;
        });
    });

</script>

<script>
    $(document).ready(function ()
    {
        $("#Close_JoinGroup").click(function ()
        {

            $("#JoinGroupPanelArea").animate({"margin-left": '+=370'});
            $("#Close_JoinGroup").hide(); //hide the selected elements.
            $("#Open_JoinGroup").show(); //hide the selected elements.
            return false;
        });
    });

    $(document).ready(function ()
    {
        $("#Open_JoinGroup").click(function ()
        {
            $("#AndroidAppPanelArea").animate({"margin-left": '370'});
            $("#Close_AndroidApp").hide(); //hide the selected elements
            $("#Open_AndroidApp").show(); //hide the selected elements.

            $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
            $("#Open_liveBroadcast").show(); //hide the selected elements.
            $("#Close_liveBroadcast").hide(); //hide the selected elements.

            $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
            $("#Close_UpcomingCourse").hide(); //hide the selected elements.
            $("#Open_UpcomingCourse").show(); //hide the selected elements.

            $("#OwnGroupPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateGroup").hide(); //hide the selected elements.
            $("#Open_CreateGroup").show(); //hide the selected elements.

            $("#OwnQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_CreateQuiz").hide(); //hide the selected elements.
            $("#Open_CreateQuiz").show(); //hide the selected elements.

            $("#AttendQuizPanelArea").animate({"margin-left": '370'});
            $("#Close_AttendQuiz").hide(); //hide the selected elements.
            $("#Open_AttendQuiz").show(); //hide the selected elements.

            $("#dashboardSetting").hide();
            $("#notificationContainer").hide();

            $("#JoinGroupPanelArea").animate({"margin-left": '-=370'});
            $("#Close_JoinGroup").show(); //hide the selected elements.
            $("#Open_JoinGroup").hide(); //hide the selected elements.
            return false;
        });
    });
    $(document).ready(function () {
        // initialize the js player
        plyr.setup();
    });
</script>

<!--end sidebar jquery funtion By Suddam Hossain -24-05-16-->


<!--start sidebar style By Suddam Hossain -24-05-16-->
<style>
    #AndroidAppPanelArea{
        margin-left:370px;
    }
    #LiveBroadcastPanelArea{
        margin-left:370px;
    }
    #UpcomingCoursePanelArea{
        margin-left:370px;

    }
    #OwnGroupPanelArea{
        margin-left:370px;

    }
    #OwnQuizPanelArea{
        margin-left:370px;

    }

</style>
<!--end sidebar style By Suddam Hossain -24-05-16-->

                </div> 
            </div>
                    </section>


        <footer>


<div class="container-fluid">
    <div class="col-sm-12">
            </div>
</div>
   <div class="footer-social">
                <h3 style="text-align: center !important"><i>Follow Us</i></h3>
                <div class="page-header"></div>
                <div class="wow">
                <a href="https://www.facebook.com/TalhaTraining/" class="fa fa-facebook" target="_blank"></a>
                <a href="https://twitter.com/talhatraining" class="fa fa-twitter" target="_blank"></a>
                <a href="https://plus.google.com/+TalhaTraining" class="fa fa-google-plus" target="_blank"></a>
                <a href="https://www.youtube.com/user/TalhaTraining" class="fa fa-youtube" target="_blank"></a>
                <a href="https://www.linkedin.com/company/talha-corporation" class="fa fa-linkedin" target="_blank"></a>	
            	
                </div>
            </div>
            <div class="footer-bottom">
                <p>Copyright &copy; 2011 | TalhaTraining All rights reserved.</p>
            </div>
        </footer>



        <a href="#0" class="cd-top">Top</a>	

        <!--End Multiple selection's-->

        <!--Start Single selection's with Search-->
        <link rel="stylesheet" type="text/css" media="screen" href="https://talhatraining.com/resource_library/multiple_selection_script/bootstrap.css">
        <script type="text/javascript" src="https://talhatraining.com/resource_library/jquery/chosen.jquery.js"></script>
        <script>
            $(function () {
                $('.chosen-select').chosen();
                $('.chosen-select-deselect').chosen({allow_single_deselect: true});
            });
        </script>
        <!--End Single selection's with Search-->

        <script src="https://talhatraining.com/resource_library/bootstrap/bootstrap.min.js"></script>
        <script src="https://talhatraining.com/resource_library/bootstrap/bootstrap-filestyle.js" type="text/javascript"></script>
        <script src="https://talhatraining.com/resource_library/js/wow.min.js"></script>
        <script src="https://talhatraining.com/resource_library/js/main.js"></script>
        <script src="https://talhatraining.com/resource_library/jquery/jquery.raty.js"></script>
        <script src="https://talhatraining.com/resource_library/jquery/jquery.flagstrap.min.js"></script>
        <script src="https://talhatraining.com/resource_library/jquery/jquery.autosize.min.js"></script>

        <script>
            $('#basic').flagStrap();
            new WOW().init();
            $.fn.raty.defaults.path = 'font_end_asset/images';
            $('.rating').raty();
            $('.rating-read-only').raty({readOnly: true, score: 4});
            $(document).ready(function () {
                $('[data-toggle="tooltip"]').tooltip();
            });
            $(document).ready(function () {
                $('[data-toggle="tooltip"]').tooltip();
            });
            $('#country').flagStrap();
            new WOW().init();
        </script>

        <script src="https://talhatraining.com/resource_library/jquery/jquery.mCustomScrollbar.concat.min.js"></script>

        <script>

            (function ($) {
                $(window).load(function () {

                    $("#content-1").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });
                });
            })(jQuery);
            (function ($) {
                $(window).load(function () {

                    $("#viewport1").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });
                });
            })(jQuery);
            (function ($) {
                $(window).load(function () {

                    $("#content-2").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });
                });
            })(jQuery);
        </script>
        <!--END FORM VALIDATION-->

        <script type="text/javascript" src="https://talhatraining.com/resource_library/jquery/jquery.scrollTo.js"></script>

        <script src="https://talhatraining.com/front_end_resource/js/tt_js_link.js"></script>

        <!--Get Time Offset-->
        <script>
            var date = new Date();
            var offset = date.getTimezoneOffset();
            var offset_second = offset * 60;
            document.cookie = "offset_second=" + offset_second;
        </script>
        

        <style>

            #searchUContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                /*-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);*/
                overflow: visible;
                position: absolute;
                top: 40px;
                /*        margin-left: 115px;*/
                margin-left: 75px;
                width: 400px;
                z-index: 9999;
                /*display: none;*/
            }

            #searchUContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                /*border: 10px solid black;*/
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }

            #searchTitle {
                z-index: 1000;
                font-weight: bold;
                padding: 8px;
                font-size: 13px;
                background-color: #F2F9EA;
                width: 384px;
                border-bottom: 1px solid #dddddd;
            }

            #notificationsBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #settingBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #notificationFooter {
                background-color: #F2F9EA;
                text-align: center;
                font-weight: bold;
                padding: 8px;
                font-size: 12px;
                border-top: 1px solid #dddddd;
            }

            #notification_count {
                padding: 3px 7px 3px 7px;
                background: #cc0000;
                color: #ffffff;
                font-weight: bold;
                margin-left: 77px;
                border-radius: 9px;
                position: absolute;
                margin-top: -11px;
                font-size: 11px;
            }
        </style>



    </body>

</html>